@charset "UTF-8";
/* breakpoints */
.navigation .level1 > .navigation-title > a, .navigation .level0 > .navigation-title > a {
  font-size: 18px;
}

.navigation .level1 > .navigation-title > a:hover, .navigation .level0 > .navigation-title > a:hover {
  text-decoration: none;
}

.navigation a {
  color: #747474;
}

.lt-ie9 .navigation a, .lt-ie9 .navigation a span {
  color: #747474;
}

.navigation a:focus, .navigation a:hover {
  color: #747474;
}

.navigation li.submenu {
  margin-bottom: 0;
}

.navigation li > .navigation-title > a {
  /*padding: 3px 5px 3px 0;*/
  display: block;
  color: #747474;
  text-decoration: none;
}

.navigation li > ul a {
  font-size: 14px;
}

.navigation .submenu > ul {
  padding-left: 10px;
}

.main-nav-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 0px;
  padding-left: 0px;
  height: 8em;
  max-width: 23em;
  z-index: 4;
}

/* breakpoints */
.navigation.navigation-mobile nav > ul {
  border: none;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
}

.navigation.navigation-mobile .rel-level1 {
  cursor: pointer;
  margin: 0;
  background: #FFFFFF;
}

.navigation.navigation-mobile .rel-level1 > ul {
  padding-left: 25px;
  display: none;
  background: #f6f6f6;
}

.navigation.navigation-mobile .rel-level1 > ul li {
  position: relative;
}

.navigation.navigation-mobile .rel-level1 > ul li a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  font-size: 10px;
  top: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.navigation.navigation-mobile .rel-level1.submenu.active > .navigation-title:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.navigation.navigation-mobile .rel-level1.submenu.active > ul {
  display: block;
}

.navigation.navigation-mobile .rel-level1.submenu > .navigation-title {
  position: relative;
}

.navigation.navigation-mobile .rel-level1.submenu > .navigation-title:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  font-size: 10px;
  top: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.navigation.navigation-mobile .rel-level1 > .navigation-title {
  border-bottom: 1px solid #89C6CC;
  margin: 0;
}

.navigation.navigation-mobile .rel-level1 > .navigation-title:last-child {
  border-bottom: none;
}

.navigation.navigation-mobile .rel-level1 .navigation-title {
  padding: 10px;
}

.navigation.navigation-mobile .rel-level1 .navigation-title > a {
  text-decoration: none;
  color: #747474;
  display: inline;
}

.navigation.navigation-mobile .rel-level2 {
  display: list-item;
}

.navigation.navigation-mobile .rel-level2 .navigation-title > a {
  font-weight: 500;
}

.navigation.navigation-mobile .rel-level2 ul {
  display: none;
}

/* breakpoints */
.navigation {
  height: 8em;
  padding-left: 0px;
  padding-right: 0px;
  z-index: 3;
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: left;
  -ms-flex-align: left;
  align-items: left;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  align-items: center;
}

.navigation .component-content > nav {
  position: relative;
}

.navigation .component-content > nav ul {
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}

.navigation .component-content > nav ul:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (min-width: 1024px) {
  .navigation .component-content > nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}

.navigation li.rel-level1 {
  list-style: none;
  margin: 0;
  padding-right: 0 !important ;
  padding: 0 10px !important;
}

.navigation .rel-level1 > .navigation-title > a {
  color: black;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: 100%;
letter-spacing: 1px;
line-height: 24px;
font-family: 'dinpro';  
  text-align: center;
  transition: all 0.1s ease-in;
  border-bottom: 4px solid transparent;
  padding: 0 10px;


}

.navigation .rel-level1 > .navigation-title > a:hover {
  font-weight: 800;
  color: #d8262e;
  border-bottom: 4px solid #d8262e;
  transition: all 0.1s ease-in;
}

@media screen and (min-width: 1024px) {
  .navigation .rel-level1:hover > ul {
    max-height: 56.25rem;
  }
}

.navigation .rel-level1 > ul {
  display: none !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  list-style: none;
  margin: 0;
  max-height: 0;
  box-sizing: content-box;
  overflow: hidden;
  width: 19.875rem;
  position: relative;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: max-height 0.5s ease-in-out;
  transition: max-height 0.5s ease-in-out;
  will-change: max-height;
}

.navigation .rel-level1.show > a + ul {
  display: block !important;
}

.navigation .rel-level1.show > ul {
  display: block !important;
  min-width: 60px;
}

.navigation .rel-level1.active > span {
  display: block;
  padding: 10px 20px;
  color: #fff;
}

.navigation .rel-level2 {
  border-bottom: 1px solid #b52027;
  background-color: #d8262e;
  color: #fff;
  height: 3.571rem;
}

.navigation .rel-level2 div {
  height: 100%;
}

.navigation .rel-level2 div > a {
  color: #fff;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.6rem;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  width: auto;
  height: auto;
  padding: 0.9375rem 1.5625rem;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  will-change: background-color;
}

.navigation .rel-level2 div > a:hover, .navigation .rel-level2 div > a:focus {
  background-color: #b52027;
}

.navigation .hide-desktop-link {
  display: none;
}

.navigation__mobile-button {
  display: none;
}

.navigation__expand {
  display: none;
}

.navigation__contract {
  display: none;
}

@media only screen and (max-width: 1024px) {
  div > div.navigation {
    height: auto;
    top: 5rem;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: none;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background: transparent;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border-bottom: 0;
    position: absolute;
    min-width: 100%;
    max-height: 0;
    margin-top: -80px;
  }
  div > div.navigation .clearfix {
    background: transparent;
  }
  div > div.navigation .component-content {
    width: 100%;
  }
  div > div.navigation .component-content > nav > .clearfix {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #ffffff;
  }
  div > div.navigation .component-content > nav > .clearfix > li {
    min-height: 92px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
  }
  div > div.navigation .component-content > nav > .clearfix > li > div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 90px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  div > div.navigation .navigation__display-menu {
    color: #cd202c;
  }
  div > div.navigation .navigation__display-menu > div.navigation-title > a {
    color: #cd202c !important;
  }
  div > div.navigation .navigation__display-menu > ul.clearfix {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    max-height: none !important;
    top: 0%;
    width: 100%;
  }
  div > div.navigation .navigation__display-menu > ul.clearfix > li.rel-level2 {
    border-top: solid 1px #f4f4f4;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    min-height: 90px;
  }
  div > div.navigation .navigation__display-menu > ul.clearfix > li.rel-level2:hover {
    background-color: #b52027;
  }
  div > div.navigation li.rel-level1 {
    border-bottom: solid 1px #f4f4f4;
    border-right: 0;
    width: 10rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  div > div.navigation li.rel-level1 .navigation-title > a {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
    color: #363636;
    height: 100%;
    background-color: transparent;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 1.25rem;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.4px;
  }
  div > div.navigation li.rel-level1.active > .navigation-title > a {
    color: #cd202c;
    background-color: transparent;
  }
  div > div.navigation li.rel-level1.active > ul.clearfix {
    display: none;
  }
  div > div.navigation li.rel-level1:hover > .navigation-title > a {
    color: #cd202c;
  }
  div > div.navigation .rel-level2 {
    background: transparent;
    height: auto;
    width: 100%;
  }
  div > div.navigation .rel-level2 > div > a {
    padding: 1.875rem 10% 1.875rem 5%;
  }
  div > div.navigation .rel-level2 > ul.clearfix {
    display: none;
  }
  div > div.navigation .hide-desktop-link {
    display: block;
  }
  .rel-level1.navigation__has-children > div > a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  #header {
    background-color: transparent;
  }
  #header > .row {
    background-color: transparent;
  }
  #header > .row > .component > .component-content > .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #header > .container {
    border-bottom: 0;
  }
  .navigation__mobile-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*height: 5rem;*/
    width: 5rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    right: 0;
    font-size: 2.5rem;
    z-index: 4;
	color: #de232f;
    font-weight: bold;
    top:7px;
    

  }
  .navigation__mobile-button > .mobile-button-bar {
    width: 1.125em;
    height: 0.125em;
    margin-top: 0.188em;
    background-color: #de232f;
  }

  .navigation__mobile-button > .mobile-button-bar:first-of-type{
    margin-top: 16px;
  }

  .navigation__mobile-button:hover {
    cursor: pointer;
	color:#de232f;
  }
  .navigation__mobile-button:nth-child(2) {
    display: none;
  }
  .navigation__expand {
    text-transform: uppercase;
    font-size: 2.5rem;
    color: #909092;
    border-radius: 0;
    margin: 0;
    display: inline-block;
    float: right;
  }
  .navigation__expand.contract {
    display: none;
  }
  .navigation__contract {
    font-size: 2.5rem;
    color: #ffffff;
    text-transform: lowercase;
    border-radius: 0;
    margin: 0;
    display: none;
  }
  .navigation__contract.expand {
    display: inline-block;
    float: right;
  }
  .nav-search-icon {
    display: none;
  }
  .show-mobile-navigation {
    max-height: 75rem !important;
    margin-top: 0px !important;
  }
}

.main-nav-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 0px;
  /*height: 6em;*/
  z-index: 4;
  width: 20%;
  padding: 10px 0;
}
